package kr.gmtc.gw.standstatus.database.dto;

import java.util.ArrayList;
import java.util.List;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class DataLoadDTO {
    
    private List<DataLoadHashMap> db_CctvList;
    private List<DataLoadHashMap> db_FltDep;
    private List<DataLoadHashMap> db_FltArr;
    private List<DataLoadHashMap> db_CMMN_CT019;
    private List<DataLoadHashMap> db_CMMN_CT038;

    public DataLoadDTO() {
        
        this.db_CctvList = new ArrayList<DataLoadHashMap>();
        this.db_FltDep = new ArrayList<DataLoadHashMap>();
        this.db_FltArr = new ArrayList<DataLoadHashMap>();
        this.db_CMMN_CT019 = new ArrayList<DataLoadHashMap>();
        this.db_CMMN_CT038 = new ArrayList<DataLoadHashMap>();
    }

}
